<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		EntryCopy.php
 * @brief		記事の複製
 * @date		2007.01.16
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/EntryCopy.class.php");

$page = ($auth->isLogin()) ?
	new EntryCopy():
	new Login();
$page->render();
